#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1645-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:block;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
margin-bottom:2%;
float:left;
clear:none;

}